package jp.gihyo.mitoma.android.lesson01_07;

import java.io.Serializable;

public class FriendsDTO implements Serializable{
    public String id;
    public String name;
    public String tel;
    public String memo;
    public FriendsDTO(){}
    public FriendsDTO(String id,String name,String tel){
        this.id = id;
        this.name = name;
        this.tel = tel;

    }
}
